/*--------------------------------------------------------------------------------------------
	Structural
  --------------------------------------------------------------------------------------------*/
/* Header */
div#headerContainer {
	position:relative;
	height:167px;
	width:750px;
}
div#headerLeft {
	position:absolute;
	top:70px;
	left:20px;
	width:185px;
}
div#headerRight {
	position:absolute;
	top:70px;
	right:20px;
	width:200px;
}

/* Content */
div#contentContainer {
	padding:0 20px;
}
div#content {
	background-color:#FFF;
}



/*--------------------------------------------------------------------------------------------
	Custom
  --------------------------------------------------------------------------------------------*/
div.featured {
	float:left;
	width:236px;
}
div.featuredPadding {
	padding:0 15px 50px 15px;
}
div.featured p.price {
	font-weight:bold;
	font-size:1.2em;
	margin:0;
}
div.featured p.description {
	font-size:0.9em;
	padding-bottom:5px;
	margin-bottom:5px;
}
div.featured p.features {
	border-top:solid 1px #999999;
	margin:0;
	padding:2px 0;
}

